Strict Standards: Non-static method phpbb_feed_factory::init() should not be called statically in /home/jacius/rubygame/forums/feed.php on line 66
[phpBB Debug] PHP Notice: in file /feed.php on line 171: Cannot modify header information - headers already sent by (output started at /feed.php:66)
[phpBB Debug] PHP Notice: in file /feed.php on line 172: Cannot modify header information - headers already sent by (output started at /feed.php:66)
Rubygame Forums 2011-01-31T09:57:40+00:00 http://rubygame.org/forums/feed.php?f=4&t=413 2011-01-31T09:57:40+00:00 http://rubygame.org/forums/viewtopic.php?t=413&p=1086#p1086 <![CDATA[Re: Windows 7 Rubygame and Require]]> Statistics: Posted by bleusink — Mon Jan 31, 2011 9:57 am


]]>
2011-01-27T22:50:25+00:00 http://rubygame.org/forums/viewtopic.php?t=413&p=1057#p1057 <![CDATA[Windows 7 Rubygame and Require]]>
Code:
gem install rubygame


on my Windows 7 system.
All the dependencies were installed with it as well.

But whenever I run IRB to verify Rubygame being installed, it comes up saying that it cannot find the library specified.

I can navigate directly into the Rubygame folder where Gems put it.

Any idea?

Statistics: Posted by Shouboushi — Thu Jan 27, 2011 10:50 pm


]]>